/* 
Theme Name: hello-child
Theme URI: https://github.com/elementor/hello-theme/
Description: hello-child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/



.single-post .elementor h1{
    font-size:40px !important;
}




/* Default heading hide */
.elementor-widget-categories .widget-title{
    display:none;
}

/* Categories text color black */
.elementor-widget-categories a{
    color:#000 !important;
}